name = "Every Compat (Wood Good)"
filename = "everycomp-1.20-2.7.6-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/eiktJyw1/versions/mJY2qVp8/everycomp-1.20-2.7.6-fabric.jar"
hash-format = "sha512"
hash = "af8385314d7a22a706bfc4cc520c07aead7a71be8be10309025e5812b8ca098dd25d44d63b1e7fd7643e870b40242273b63fafbd5df7226d9ebf186cbf194038"

[update]
[update.modrinth]
mod-id = "eiktJyw1"
version = "mJY2qVp8"
